function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","move");
x.t("example","incoming");
x.t("2.9","csd");
x.t("indicated","break");
x.t("hints","example");
x.t("hints","applicable");
x.t("switches","data");
x.t("comment","subscriber");
x.t("comment","csd");
x.t("description","chapter");
x.t("description","used");
x.t("describes","handling");
x.t("dial","string");
x.t("dial","number");
x.t("dial","may");
x.t("apply","data");
x.t("user","switches");
x.t("line","dropped");
x.t("mode","line");
x.t("mode","command");
x.t("mode","ppp");
x.t("mode","urcs");
x.t("mode","ath");
x.t("mode","subscr");
x.t("mode","ato");
x.t("mode","data");
x.t("please","navigation");
x.t("responses","returned");
x.t("urc","output");
x.t("urc","itself");
x.t("originated","call");
x.t("calls","comment");
x.t("calls","dial");
x.t("calls","2.9.4.4");
x.t("calls","section");
x.t("calls","scenarios");
x.t("calls","module");
x.t("calls","2.9.4");
x.t("response","given");
x.t("connection","successfully");
x.t("connection","subscr");
x.t("connection","chup");
x.t("i.e","module");
x.t("mobile","originated");
x.t("subscriber","makes");
x.t("subscriber","changes");
x.t("subscriber","rejects");
x.t("subscriber","subscr");
x.t("subscriber","answers");
x.t("subscriber","hangs");
x.t("text","atx");
x.t("8:16","subscr");
x.t("link","i.e");
x.t("link","free");
x.t("disconnect","existing");
x.t("hang","call");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","mode");
x.t("command","explanation");
x.t("again","means");
x.t("ppp","online");
x.t("subsections","description");
x.t("subsections","please");
x.t("2.9.4.1","description");
x.t("initialized","cr=1");
x.t("buttons","toolbar");
x.t("fails","carrier");
x.t("2.9.4.2","used");
x.t("2.9.4.3","flow");
x.t("settings","sm20");
x.t("2.9.4.4","hints");
x.t("sm20","apply");
x.t("2.9.4.5","example");
x.t("soon","ta-te");
x.t("further","details");
x.t("atx0","connect");
x.t("makes","csd");
x.t("string","dialing");
x.t("cr=1","additional");
x.t("outgoing","calls");
x.t("outgoing","csd");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("supported","data");
x.t("ata","subscr");
x.t("busy","dialtone");
x.t("intermediate","result");
x.t("explanation","atd");
x.t("appears","connect");
x.t("means","urc");
x.t("atd","mobile");
x.t("atd","atdi");
x.t("number","switch");
x.t("number","following");
x.t("cause","8:16");
x.t("cause","8:21");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("may","com");
x.t("com","\u00admands");
x.t("receive","comment");
x.t("receive","ata");
x.t("receive","cause");
x.t("receive","ath");
x.t("receive","subscr");
x.t("receive","cring");
x.t("receive","atd2400022");
x.t("receive","carrier");
x.t("receive","connect");
x.t("handling","outgoing");
x.t("section","comprises");
x.t("returned","connect");
x.t("urcs","example");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("changes","command");
x.t("switch","command");
x.t("switch","data");
x.t("scenarios","2.9");
x.t("end","dial");
x.t("rel","async");
x.t("code","ta-te");
x.t("rejects","incoming");
x.t("comprises","subsections");
x.t("given","connection");
x.t("successfully","connect");
x.t("subscr","receive");
x.t("subscr","send");
x.t("existing","connection");
x.t("cring","rel");
x.t("dialtone","response");
x.t("dialtone","settings");
x.t("ato","switch");
x.t("9600/rlp","comment");
x.t("9600/rlp","subscr");
x.t("additional","intermediate");
x.t("8:21","subscr");
x.t("csd","calls");
x.t("csd","2.9.4");
x.t("csd","call");
x.t("atdi","atdl");
x.t("free","again");
x.t("figure","csd");
x.t("send","ata");
x.t("send","ath");
x.t("send","subscr");
x.t("send","atd2400022");
x.t("connections","dialing");
x.t("sms","indicated");
x.t("transmitted","soon");
x.t("atd2400022","subscr");
x.t("appropri\u00adate","buttons");
x.t("\u00admands","atd");
x.t("atdl","attach");
x.t("semicolon","end");
x.t("output","either");
x.t("online","mode");
x.t("applicable","2.9.4.5");
x.t("data","mode");
x.t("data","calls");
x.t("data","command");
x.t("data","connections");
x.t("data","call");
x.t("module","initialized");
x.t("module","data");
x.t("async","comment");
x.t("async","appears");
x.t("2.9.4","csd");
x.t("toolbar","2.9.4.1");
x.t("result","rel");
x.t("result","code");
x.t("atx","carrier");
x.t("itself","transmitted");
x.t("answers","incoming");
x.t("call","dial");
x.t("call","subscriber");
x.t("call","further");
x.t("call","number");
x.t("call","handling");
x.t("call","subscr");
x.t("navigation","frame");
x.t("phonebooks","supported");
x.t("carrier","example");
x.t("carrier","busy");
x.t("incoming","sms");
x.t("incoming","call");
x.t("chup","hang");
x.t("used","commands");
x.t("following","responses");
x.t("break","urc");
x.t("either","user");
x.t("hangs","connection");
x.t("connect","text");
x.t("connect","fails");
x.t("connect","atx0");
x.t("connect","9600/rlp");
x.t("connect","result");
x.t("dropped","2.9.4.2");
x.t("[2]","2.9.4.3");
x.t("dialing","data");
x.t("dialing","phonebooks");
x.t("attach","semicolon");
x.t("ta-te","link");
}
